
@font-face{font-family:Yu Gothic;src:local(Yu Gothic Medium);font-weight:400}
@font-face{font-family:Yu Gothic;src:local(Yu Gothic Bold);font-weight:700}

body,html{
    margin: 0;
    padding: 0;
    overflow-x:visible !important;
}

body {
	color:#333;
}

.l-footer a, .l-header a,
.l-footer a:link, .l-header a:link,
.l-footer a:hover, .l-header a:hover{
    text-decoration: none;
}

.l-footer, .l-header {
    font-size:100%;
    text-align: left;
}

.l-footer{
    font: 100% 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, 'MS PGothic', sans-serif;
}

.l-footer p, .l-header p{
    line-height: 1.6;
}

.l-footer .l-footer_bottom .l-footerBottom_copy{
    line-height: 1.35;
}

#id_shellfish,#id_bivalves{
    display: none;
}

.l-headerNavDropDownItem .l-headerNavDropDownItem_label.other .label,
.l-headerNavItem .l-headerNavItem_label .u-sp{
    font-weight: 700;
}

@media screen and (min-width: 1280px){
    .l-footer .l-footer_nav .l-footerNavListInner_btn a{
        font-weight: 700;
    }
    .l-headerNavItem .l-headerNavItem_label{
        margin: 0;
    }
}

/* 本体 pagetop */
.common_toTop {
	display: none;
}




